@charset "utf-8";
.container-fluid {
    background-color: #FFFFFF;
    font-family: Roboto;
}
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-color: #FFFFFF;
    font-family: Roboto;
}

#navbarSupportedContent1 .navbar-nav.mr-auto .nav-item.dropdown {
    background-color: #FFFFFF;
    font-family: Roboto;
}
.navbar-nav.mr-auto .nav-item .nav-link {
    color: #000000;
    font-family: Roboto;
    font-weight: lighter;
    font-size: small;
    font-style: normal;
    text-align: center;
    float: left;
    text-indent: 13px;
}
.row .col-xl-4 .card.col-md-4.col-xl-12 {
    background-color: #FFFFFF;
    border-color: #A9A9A9;
    border-radius: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 0px 10px -2px #656565;
    box-shadow: 0px 0px 10px -2px #656565;
    font-family: Roboto;
}
#navbarSupportedContent1 .navbar-nav.mr-auto .nav-item {

}


.carousel-inner .carousel-item .d-block.mx-auto.img-fluid {
}



.container div .text-left {
    font-family: Roboto;
    border: thin dotted #000000;
    background-color: #FFFFFF;
    text-align: left;
    padding-top: 19px;
    padding-right: 19px;
    padding-bottom: 19px;
    padding-left: 19px;
    border-radius: 0px;
}


#headingOne1 .mb-0 a {
    color: #000000;
}
.container-fluid .container footer {
    color: #000000;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-left: 0px;
}

.container div .img-fluid {
    margin-left: auto;
    margin-right: auto;
    -webkit-box-shadow: 0px 0px #000000;
    box-shadow: 0px 0px #000000;
    border-color: #000000;
    
}


.col-xl-4 .card.col-md-4.col-xl-12 .card-body {

}
.card.col-md-4.col-xl-12 .card-body .card-text {
    margin-left: -21px;
    margin-top: -22px;
    font-size: small;
    font-family: Roboto;
    text-align: left;
    font-variant: normal;
    font-style: normal;
	
}
.container-fluid .container .text-center {
    font-family: "Roboto;
    font-family: Roboto;
    color: #383838;
    font-weight: 400;
    text-align: left;
}

.container .row .col-xl-4 {
    -webkit-box-shadow: 0px 0px #FFFFFF;
    box-shadow: 0px 0px #FFFFFF;
}
div .embed-responsive.embed-responsive-16by9 .embed-responsive-item {
    margin-top: 30px;
    margin-bottom: 18px;
}
.container-fluid .container .text-left {
    font-family: Roboto;
    font-variant: normal;
    font-size: small;
    color: #000000;
    border-color: #000000;
    font-weight: 200;
    margin-top: -1px;
}

.container {
  width:100%;
  margin:0 auto;
  position:relative;
}

.container {
  width:100%;
  margin:0 auto;
  position:relative;
}



::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}gallery.card {
    margin-top: auto;
    margin-left: auto;
    margin-bottom: auto;
    margin-right: auto;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    float: left;
    text-align: center;
}
.drawing p {
    font-family: "Roboto;
    color: #000000;
}
.container_presentatie_midden_portret_photo .img-fluid {



}
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.hovereffect:hover img {
    filter: grayscale(1) blur(3px);
    -webkit-filter: grayscale(1) blur(3px);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    margin-left: 0px;
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect a.info, .hovereffect h2 {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
  text-transform: uppercase;
}

.hovereffect:hover a.info, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.col-xl-4 {
    margin-top: 20px;
}
.horizontal_zoom {
    padding-right: 8%;
    padding-left: 8%;
    padding-top: 28px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;

}
.row .col-xl-4 .card.col-md-4.col-xl-12 {
    padding-top: 20px;
}
.vertical_zoom {
    padding-left: 25%;
    padding-right: 25%;


}
.container div .embed-responsive.embed-responsive-16by9 {
    margin-top: 21px;
}
div .embed-responsive.embed-responsive-16by9 .embed-responsive-item {
    font-family: Roboto;

}
.row .col-xl-6 p {
    font-size: xx-small;
    font-family: Roboto;
}
.container div div {
    font-family: Roboto;
    font-style: normal;
    font-weight: lighter;
    font-size: medium;
    color: #575757;
}
.container div .text7 {
    font-weight: 100;
    margin-bottom: 28px;
    margin-right: auto;
    padding-left: auto;
    padding-right: 0px;
    font-family: Roboto;
}

.container {
  width:100%;
  margin:0 auto;
  position:relative;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
  background:#F9F9F9;
  padding:25px;
  margin:50px 0;
}

#contact h3 {
  color: #F96;
  display: block;
  font-size: 30px;
  font-weight: 400;
}





::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}
#image-sizer {
    max-width: 90%;
    max-height: 750px;
}
